* {
    outline-width: 0;
    outline-color: var(--focus-color);
    -webkit-outline-width: 0;
    -webkit-outline-color: var(--focus-color);
    -moz-outline-width: 0;
    -moz-outline-color: var(--focus-color);
}

*:focus {
    outline: none;
    -webkit-outline: none;
    -moz-outline: none;
}

body {
    overflow-y: auto;
}

@media (max-width: 900px) {
    body {
        overflow-y: auto;
    }
}

.banner-image-container span {
    height: 100vh !important;
    width: 100vw !important;
}

.banner-image-container-mobile span {
    width: 85vw !important;
}

.banner-image {
    max-width: none !important;
    min-width: auto !important;
    width: auto !important;
    margin: none;
    left: auto !important;
}

.logo-text {
    font-family: "Montserrat";
}

.banner-text {
    font-family: "Outfit";
    font-feature-settings: 'ss03' on, 'kern' off;
    white-space: pre;
}

.text-gradient {
    background: linear-gradient(241.26deg, rgba(6, 28, 20, 0.69) 23.43%, rgba(6, 28, 20, 0) 47.95%), #FFFFFF;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-feature-settings: 'ss03' on, 'kern' off;
}

.solarity-button:not(.button-disabled) {
    /* box-shadow: 0px 0px 0px 7px rgba(41, 176, 128, 0.07); */
    box-shadow: rgba(41, 176, 128, 0.27) 0px 25px 50px -12px;
    /* border-radius: 5px; */
}

.back-button:not(.button-disabled):hover {
    box-shadow: 0px 0px 0px 6px rgba(230, 230, 230, 0.07);
    /* border-radius: 5px; */
}

.round-glow-1 {
    position: absolute;
    width: 30vw;
    height: 40vh;
    left: 45vw;
    top: -197px;

    background: rgba(27, 168, 116, 0.3);
    filter: blur(150px);
}

.round-glow-2 {
    position: absolute;
    width: 40vh;
    height: 70vh;
    left: -310px;
    top: 84px;

    background: rgba(27, 168, 116, 0.15);
    filter: blur(200px);
}

.round-glow-3 {
    position: absolute;
    width: 265px;
    height: 265px;
    left: 613px;
    bottom: 0px;

    background: rgba(27, 168, 116, 0.4);
    filter: blur(160px);
}

.round-glow-4 {
    position: absolute;
    width: 308px;
    height: 308px;
    left: 899px;
    bottom: -600px;

    background: rgba(27, 168, 116, 0.4);
    filter: blur(160px);
}

.round-glow-5 {
    position: absolute;
    width: 302px;
    height: 302px;
    left: 1386px;
    top: 297px;

    background: rgba(27, 168, 116, 0.4);
    filter: blur(160px);
}

.passport-card {
    box-shadow: 0px 0px 0px 10px rgb(41 176 128 / 5%)
}

sup {
    display: inline-block;
}

.eclipse-1 {
    width: 494px;
    height: 494px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;

    background: rgba(27, 168, 116, 0.03);
    border-radius: 323.744px;
}

.eclipse-2 {
    width: 548px;
    height: 548px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    /* z-index: -1; */

    background: rgba(27, 168, 116, 0.02);
    border-radius: 323.744px;
}

.passport-liner {
    border-right-width:1px;
    -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, transparent), color-stop(0.5, rgba(255,255,255,0.3)), color-stop(0.5, rgba(255,255,255,0.3)), color-stop(1, transparent)) 0 100%;
    border-right-width: 1px;
    border-left-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    padding: 2px;
}

.passport-body {
    background-image: url(../assets/images/auth/passport.png);
}

.dao-panel span {
    border-top-left-radius: 19px;
    border-top-right-radius: 19px;
}

.avatar-panel span {
    border-radius: 19px;
}

.mobile-gradient {
    width: 90vw;
    height: 500px;
    position: absolute;
    z-index: 10;
    margin-left: -37px;
    background: linear-gradient(180deg, rgba(19, 19, 20, 0) 0%, rgba(19, 19, 20, 0.0086472) 6.67%, rgba(19, 19, 20, 0.03551) 13.33%, rgba(19, 19, 20, 0.0816599) 20%, rgba(19, 19, 20, 0.147411) 26.67%, rgba(19, 19, 20, 0.231775) 33.33%, rgba(19, 19, 20, 0.331884) 40%, rgba(19, 19, 20, 0.442691) 46.67%, rgba(19, 19, 20, 0.557309) 53.33%, rgba(19, 19, 20, 0.668116) 60%, rgba(19, 19, 20, 0.768225) 66.67%, rgba(19, 19, 20, 0.852589) 73.33%, rgba(19, 19, 20, 0.91834) 80%, rgba(19, 19, 20, 0.96449) 86.67%, rgba(19, 19, 20, 0.991353) 93.33%, #131314 100%);
}
.mobile-gradient-2 {
    width: 10vw;
    height: 810px;
    right: 0;
    position: absolute;
    z-index: 10;
    margin-left: -20px;
    background: linear-gradient(180deg, rgba(19, 19, 20, 0) 0%, rgba(19, 19, 20, 0.0086472) 6.67%, rgba(19, 19, 20, 0.03551) 13.33%, rgba(19, 19, 20, 0.0816599) 20%, rgba(19, 19, 20, 0.147411) 26.67%, rgba(19, 19, 20, 0.231775) 33.33%, rgba(19, 19, 20, 0.331884) 40%, rgba(19, 19, 20, 0.442691) 46.67%, rgba(19, 19, 20, 0.557309) 53.33%, rgba(19, 19, 20, 0.668116) 60%, rgba(19, 19, 20, 0.768225) 66.67%, rgba(19, 19, 20, 0.852589) 73.33%, rgba(19, 19, 20, 0.91834) 80%, rgba(19, 19, 20, 0.96449) 86.67%, rgba(19, 19, 20, 0.991353) 93.33%, #131314 100%);
}

.tab-general-content:after {
    z-index : 1003;
    content : "";
    position : absolute;
    left:0px;
    bottom : 110px;
    width: 100%;
    height : 30px;
    background-image :linear-gradient(to top, rgba(19,19,19,1), rgba(19,19,19,1), rgba(19,19,19,0.6), rgba(19,19,19,0));
}
.tab-avatar-content::after {
    z-index : 1003;
    content : "";
    position : absolute;
    left:0px;
    bottom : 0px;
    width: 100%;
    height : 30px;
    background-image :linear-gradient(to top, rgba(19,19,19,1), rgba(19,19,19,1), rgba(19,19,19,0.6), rgba(19,19,19,0));
}
.tab-rooms-content::after {
    z-index : 1003;
    content : "";
    position : absolute;
    left:0px;
    bottom : 120px;
    width: 100%;
    height : 30px;
    background-image :linear-gradient(to top, rgba(19,19,19,1), rgba(19,19,19,1), rgba(19,19,19,0.6), rgba(19,19,19,0));
}
.banner-description-wallet::-webkit-scrollbar, .mobile-description-wallet::-webkit-scrollbar,
.profile-feed-category::-webkit-scrollbar,.profile-tab::-webkit-scrollbar,
.tab-general-content::-webkit-scrollbar {
    display: none;
}

.banner-description-wallet, .profile-feed-category, .profile-tab, .mobile-description-wallet {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }